body {
	background: #000
}

#fullpage {
	height: 100vh
}

.pp-section.pp-table {
	height: 100vh
}

#fullpage .section {
	opacity: 0;
	transition: 1s;
}

#fullpage .section.active {
	opacity: 1
}

#fullpage .block.slide {
	height: 100vh;
	display: flex;
	align-items: center;
	opacity: 0
}

#fullpage .block.slide.slick-active {
	opacity: 1
}

#fullpage .block.slide>.inner {
	width: 100%
}

.block.position-products:after,.block.position-products:before,
.block.position-about:after,.block.position-about:before,
.block.position-quality:after,.block.position-quality:before,
.block.position-contacts:after,.block.position-contacts:before,
.block.position-social:after,.block.position-social:before,
.block.position-delivery:after,.block.position-delivery:before {display: none !important}

.page:after {
	content: '';
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 140px;
    height: 140px;
    background: #fff;
    border-radius: 50%;
    transform: translate(-50%, 50%);
	z-index: 7
}

.page:before {
	content: '';
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 7px;
    background: #fff;
	z-index: 7
}

/*
@media all and (not handheld) {
	#fullpage .block.slide {
		height: 670px;
	}
}
*/